@charset "UTF-8";

/*--------------------------------------------------------------
>>> TABLA DE CONTENIDO:
----------------------------------------------------------------
# Normalize
# Forms
# Links
# Transitions
# Utilities
# Header
# Panel Side Mobile
# Footer

# Hero
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# Normalize
--------------------------------------------------------------*/
@font-face {
    font-family: 'awesome_seriftall';
    src: url('../fonts/awesomeserif-tall-webfont.woff2') format('woff2'),
         url('../fonts/awesomeserif-tall-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'awesome_serif_italictall';
    src: url('../fonts/awesomeserifitalic-tall-webfont.woff2') format('woff2'),
         url('../fonts/awesomeserifitalic-tall-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'neue_haas_grotesk_display65Md';
    src: url('../fonts/neuehaasdisplaymediu-webfont.woff2') format('woff2'),
         url('../fonts/neuehaasdisplaymediu-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'neue_haas_grotesk_disp55roman';
    src: url('../fonts/neuehaasdisplayroman-webfont.woff2') format('woff2'),
         url('../fonts/neuehaasdisplayroman-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

*, ::after, ::before {
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
    font-size: 16px;
    overflow-x: hidden;
}

body {
    margin: 0;
    font-family: 'neue_haas_grotesk_disp55roman';
    background-color: #f0e6dd;
    color: #393c25;
    font-size: 16px;
    position: relative;
}

p {
    font-weight: 400;
    margin-top: 0;
    margin-bottom: 1rem;
}

p:last-child {
    margin-bottom: 0;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'awesome_seriftall';
}

h2 {
    font-size: 4.5rem;
    line-height: 4.5rem;
    margin-bottom: 40px;
}

@media (max-width: 768px) {
    h2 {
        font-size: 2.5rem;
        line-height: 2.5rem;
    }
}

h3 {}

img {
    max-width: 100%;
    height: auto;
}

/*--------------------------------------------------------------
# Links
--------------------------------------------------------------*/
a:hover, a:focus, a:active {
  color: #fff;
  text-decoration: none;
}
a:focus {
  outline: 0;
}
a:hover, a:active {
  outline: 0;
}

/*--------------------------------------------------------------
# Transitions
--------------------------------------------------------------*/
a, .cta, img, svg, .menu, .item_vino {
    text-decoration: none;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    -ms-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
    letter-spacing: normal;
    color: #2d3020;
}
/*--------------------------------------------------------------
# Utilities
--------------------------------------------------------------*/
main {
    display: block;
    position: relative;
}

.container {
    width: 100%;
    padding-right: 12px;
    padding-left: 12px;
    margin-right: auto;
    margin-left: auto;
    max-width: 1358px;
}

.cta {
    font-family: 'neue_haas_grotesk_display65Md';
    background-color: #f0e6dd;
    color: #71815c;
    border: 1px solid #f0e6dd;
    font-size: 1.125rem;
    line-height: 1.063rem;
    text-align: center;
    text-decoration: none;
    padding: 14px 21px;
    border-radius: 4px;
    position: relative;
    display: inline-block;
    width: 265px;
    max-width: 100%;
}

.cta:hover{
    background-color: #71815c;
    border-color: #71815c;
    color: #f0e6dd;
    text-decoration: none;
}

/* --------------------------------------------------------------
# Preloader
-------------------------------------------------------------- */
#preloader {position: fixed;inset: 0;background: #ffffff;z-index: 9999;display: flex;align-items: center;justify-content: center;transition: opacity .6s ease, visibility .6s ease;}
#preloader.hide {opacity: 0;visibility: hidden;}
.loader span {width: 10px;height: 10px;margin: 0 4px;background: #000;border-radius: 50%;display: inline-block;animation: bounce 1.2s infinite ease-in-out both;}
.loader span:nth-child(2) { animation-delay: -.16s; }
.loader span:nth-child(3) { animation-delay: -.32s; }@keyframes bounce {0%, 80%, 100% { transform: scale(0); }40% { transform: scale(1); }}
/* --------------------------------------------------------------
# Header
-------------------------------------------------------------- */
.Web-Header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
    padding: 24px 0 0;
}

.main-header .header-row {
    display: flex;
    flex-wrap: nowrap;
    align-items: stretch;
}

.header-row > [class^=col-header] {
    display: flex;
    align-items: stretch;
    position: static;
}

.header-row .col-header {
    flex-basis: 0;
    flex-grow: 0.33;
    max-width: 100%;
    width: 100%;
    min-height: 1px;
    align-items: center;
}

.header-row .col-header.col-header_center {
    -ms-flex-pack: center;
    justify-content: center;
    flex-grow: 0.6;
}

.header-row .col-header.col-header_left,
.header-row .col-header.col-header_right {
    flex-grow: 0.2;
}

.header-row .col-header.col-header_right {
    justify-content: flex-end;
}

.main-navigation {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: auto;
}

.main-navigation > ul {
    position: relative;
    display: flex;
    width: 100%;
    vertical-align: middle;
    height: 100%;
}

.main-navigation ul {
    font-weight: normal;
    font-size: 0.875rem;
    list-style: none;
    margin: 0px 0px;
    padding: 0px 0px;
}

.main-navigation > ul > li {
    margin: 0px 20px;
    padding: 0px 0px;
    float: left;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
}

.main-navigation > ul > li:first-child {
    margin: 0 20px 0 0;
}

.main-navigation > ul > li:last-child {
    margin: 0 0 0 20px;
}

.main-navigation ul > li > a {
    position: relative;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-decoration: none;
    text-align: center;
    outline: none;
    color: #ede4d3;
    white-space: nowrap;
    overflow: hidden;
    -webkit-transition: all 0.2s ease-out 0s;
    -moz-transition: all 0.2s ease-out 0s;
    -o-transition: all 0.2s ease-out 0s;
    transition: all 0.2s ease-out 0s;
    text-transform: uppercase;
    letter-spacing: .05em;
}

.main-navigation ul > li > a:hover {
    color: #ede4d3cc;
}

.main-nav-mob {
    display: flex;
    align-items: center;
}

.menu-burger {
    position: relative;
    width: 32px;
    height: 20px;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    margin-left: 16px;
    cursor: pointer;
    display: flex;
}

.menu-burger > span {
    width: 100%;
    height: 2px;
    background-color: #fff;
    opacity: 1;
    transform: translateY(0) rotate(0);
    transition: all 0.3s;
}

/* BURGER */
.burger {
  width: 32px;
  height: 22px;
  background: none;
  border: none;
  cursor: pointer;
  position: relative;
  z-index: 1100;
}

.burger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background: #fff;
  transition: 0.4s ease;
}

.burger span:nth-child(1) { top: 0; }
.burger span:nth-child(2) { top: 50%; transform: translateY(-50%); }
.burger span:nth-child(3) { bottom: 0; }

/* BURGER → CRUZ */
.burger.active span:nth-child(1) {
  transform: rotate(45deg);
  top: 50%;
}

.burger.active span:nth-child(2) {
  opacity: 0;
}

.burger.active span:nth-child(3) {
  transform: rotate(-45deg);
  top: 50%;
  bottom: auto;
}

/*--------------------------------------------------------------
# Header Sticky
--------------------------------------------------------------*/
.header-sticky {
    position: fixed;
    top: -200px;
    left: 0;
    width: 100%;
    z-index: 1000;
    background-color: #393c25;
    opacity: 0;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -o-transition: all 0.7s;
    -ms-transition: all 0.7s;
    transition: all 0.7s;
    /* border-bottom: 1px solid #8e4f01; */
    padding: 10px 0;
}

.Web-Header.visible .header-sticky {
    top: 0;
    opacity: 1;
}

.header-sticky .main-navigation ul > li > a {
    font-size: 0.875rem;
}

.Web-Header .header-sticky .logo-principal {
    width: 50px;
}

.header-sticky .menu-burger > span {
    width: 100%;
    height: 2px;
    background-color: #8e4f01;
    opacity: 1;
    transform: translateY(0) rotate(0);
    transition: all 0.3s;
}
/*--------------------------------------------------------------
# MENU FULLSCREEN
--------------------------------------------------------------*/
.menu {
  position: fixed;
    inset: 0;
    background: #393c25;
    display: flex;
    /* transform: translateY(-100%); */
    /* transition: transform 0.6s ease; */
    z-index: 900;
    pointer-events: none;
    padding: 132px 24px 24px;
    opacity: 0;
    visibility: hidden;
}

.menu.active {
    pointer-events: auto;
  /* transform: translateY(0); */
  opacity: 1;
    visibility: visible;
}

.menu ul {
  list-style: none;
  width: 100%;
}

.menu li {
  margin: 20px 0;
}

.menu a {
    font-size: 1rem;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    vertical-align: -webkit-baseline-middle;
    letter-spacing: .1em;
    display: flex;
    width: 100%;
}

.menu a:hover {
    color: #f5c74d;
}

.menu a.cta-tienda {
    padding: 10px 20px;
    border: 1px solid #f5c74d;
    background-color: #f5c74d;
    border-radius: 35px;
    width: max-content;
    color: #8e4f01;
    line-height: 1;
}
.menu a.cta-tienda:hover {
    border: 1px solid #f5c74d;
    background-color: #f5c74d;
    color: #8e4f01;
}
.menu a.cta-idioma {
    padding: 10px 20px;
    border: 1px solid #fff;
    border-radius: 35px;
    width: max-content;
    line-height: 1;
}
.menu a.cta-idioma:hover {
    color: #fff;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.web-footer {
    background-color: #393c25;
    padding: 50px 0 45px;
    color: #f0e6dd;
}
.web-footer a {
    font-size: 1.125rem;
    line-height: 1.875rem;
    color: #f0e6dd;
    text-decoration: none;
}
.web-footer .footer-nav a:hover {
    opacity: .5;
}
.web-footer .footer-widget .cta {
    color: #71815c;
}
.web-footer .footer-widget .cta:hover {
    color: #f0e6dd;
}
.web-footer .footer-widget h5 {
    font-size: 2.25rem;
    line-height: 2.5rem;
    margin-bottom: 40px;
}
.web-footer .footer-widget h6 {
    font-family: 'neue_haas_grotesk_disp55roman';
    color: #71815c;
    font-size: 0.875rem;
    line-height: 1.625rem;
    text-transform: uppercase;
        margin-bottom: 20px;
}
.web-footer .footer-copy {
    padding-top: 300px;
}
.web-footer .footer-copy p {
    font-size: 0.875rem;
    line-height: 1;
}
.f-icon-instagram {
    background-color: #f0e6dd;
    width: 62px;
    height: 62px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: auto;
}
.f-icon-instagram::before {
    content: '';
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%2371815c' d='M7.8 2h8.4C19.4 2 22 4.6 22 7.8v8.4a5.8 5.8 0 0 1-5.8 5.8H7.8C4.6 22 2 19.4 2 16.2V7.8A5.8 5.8 0 0 1 7.8 2m-.2 2A3.6 3.6 0 0 0 4 7.6v8.8C4 18.39 5.61 20 7.6 20h8.8a3.6 3.6 0 0 0 3.6-3.6V7.6C20 5.61 18.39 4 16.4 4zm9.65 1.5a1.25 1.25 0 0 1 1.25 1.25A1.25 1.25 0 0 1 17.25 8A1.25 1.25 0 0 1 16 6.75a1.25 1.25 0 0 1 1.25-1.25M12 7a5 5 0 0 1 5 5a5 5 0 0 1-5 5a5 5 0 0 1-5-5a5 5 0 0 1 5-5m0 2a3 3 0 0 0-3 3a3 3 0 0 0 3 3a3 3 0 0 0 3-3a3 3 0 0 0-3-3'/%3E%3C/svg%3E");
}
.f-icon-instagram:hover {
    background-color: rgb(240 230 221 / 80%);
}
@media (max-width: 991px) {
    .web-footer .footer-copy {
        padding-top: 150px;
    }
    .f-icon-instagram {
        margin-left: 0;
    }
}
@media (max-width: 575px) {
    .web-footer .footer-widget h5 {
        font-size: 1.75rem;
        line-height: 2rem;
    }
    .web-footer .footer-widget .cta {
        font-size: 1rem;
        padding: 6px 18px;
        width: fit-content;
    }
}

/*--------------------------------------------------------------
# HERO
--------------------------------------------------------------*/
.seccion_hero {
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 777px;
    text-align: center;
    color: #ede4d3;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 160px 20px 40px;
}
.seccion_hero h1 {
    font-size: 2.25rem;
    line-height: 2.5rem;
    margin-bottom: 24px;
}
.seccion_hero p {
    font-size: 1.375rem;
    line-height: 1.438rem;
    max-width: 395px;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 30px;
}

@media (max-width: 575px) {
    .seccion_hero p {
        font-size: 1.125rem;
        line-height: 1.375rem;
    }
}

/*--------------------------------------------------------------
# SOBRE MI
--------------------------------------------------------------*/
.seccion_sobreMi {
    padding: 46px 8px 109px;
}

.seccion_sobreMi p {
    font-size: 1.125rem;
    line-height: 1.625rem;
}
.seccion_sobreMi .cta {
    background-color: #393c25;
    border-color: #393c25;
    color: #f0e6dd;
    margin-top: 50px;
}
.seccion_sobreMi .cta:hover {
    background-color: #f0e6dd;
    border-color: #393c25;
    color: #393c25;
}

@media (max-width: 768px) {}

/*--------------------------------------------------------------
# TRANSFORMARTE
--------------------------------------------------------------*/
.seccion_transformarte {
    padding: 100px 8px 50px;
    background-color: #c2c9a8;
    font-size: 1.125rem;
    line-height: 1.625rem;
}
.insignia {
    text-transform: uppercase;
    font-size: 0.875rem;
    line-height: 1;
    margin-bottom: 50px;
}
.seccion_transformarte p {}
.seccion_transformarte .item {
    margin-bottom: 50px;
}
.seccion_transformarte h4 {
    font-size: 2.25rem;
    line-height: 2.438rem;
    margin-top: 20px;
    margin-bottom: 20px;
}
.seccion_transformarte .img {
    margin-top: 80px;
}

@media (max-width: 768px) {
    .seccion_transformarte h4 {
        font-size: 1.75rem;
        line-height: 1.938rem;
    }
}

/*--------------------------------------------------------------
# SESIONES
--------------------------------------------------------------*/
.seccion_sesiones {
    padding: 100px 8px;
    font-size: 1.125rem;
    line-height: 1.625rem;
}
.seccion_sesiones p {}

.seccion_sesiones .grid_cards {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 11px;
    margin-top: 60px;
}
.seccion_sesiones .card {
    background-color: #f0e6dd;
    border-color: #826f62;
    padding: 58px 52px;
    justify-content: space-between;
}
.seccion_sesiones .card .card_insignia {
    font-size: 0.875rem;
    line-height: 2rem;
    color: #393c25;
    background-color: #e2cfae;
    border-radius: 4px;
    padding: 4px 20px;
    width: fit-content;
    margin-bottom: 40px;
}
.seccion_sesiones .card h4 {
    font-size: 2.25rem;
    line-height: 2.438rem;
    margin-bottom: 35px;
}
.seccion_sesiones .card p {}
.seccion_sesiones .card .sesion {
    font-family: 'awesome_serif_italictall';
    color: #826f62;
    margin-top: 50px;
}
.seccion_sesiones .card .cta {
    background-color: #393c25;
    border-color: #393c25;
    color: #f0e6dd;
    width: 247px;
    padding: 19px 21px;
    margin-top: 40px;
}
.seccion_sesiones .card .cta:hover {
    color: #393c25;
    background-color: #f0e6dd;
}

@media (max-width: 991px) {
    .seccion_sesiones .grid_cards {
        grid-template-columns: 1fr 1fr;
    }
}
@media (max-width: 768px) {
    .seccion_sesiones .grid_cards {
        grid-template-columns: 1fr 1fr;
    }
    .seccion_sesiones .card {
        padding: 38px 32px;
    }
    .seccion_sesiones .card h4 {
        font-size: 1.75rem;
        line-height: 1.938rem;
    }
}
@media (max-width: 575px) {
    .seccion_sesiones .grid_cards {
        grid-template-columns: 1fr;
    }
}

/*--------------------------------------------------------------
# TEMATICAS
--------------------------------------------------------------*/
.tematicas_sesiones {
    color: #826f62;
    padding-top: 85px;
}
.tematicas_sesiones h3 {
    font-size: 2.25rem;
    line-height: 2.438rem;
    margin-bottom: 60px;
}
.tematicas_sesiones .grid_tematicas {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}
.tematicas_sesiones .item {
    padding: 0 15px;
}
.tematicas_sesiones .item .icon {}
.tematicas_sesiones .item h4 {
    font-family: 'awesome_serif_italictall';
    font-size: 1.625rem;
    line-height: 1.875rem;
    margin: 20px 0;
}
.tematicas_sesiones .item p {}

@media (max-width: 768px) {
    .tematicas_sesiones .grid_tematicas {
        grid-template-columns: 1fr 1fr;
    }
}
@media (max-width: 575px) {
    .tematicas_sesiones .grid_tematicas {
        grid-template-columns: 1fr;
    }
    .tematicas_sesiones .item {
        padding: 30px 30px;
    }
    .tematicas_sesiones h3 {
        font-size: 2rem;
        line-height: 2.25rem;
    }
}

/*--------------------------------------------------------------
# GOOGLE CALENDAR
--------------------------------------------------------------*/
.seccion_googleCalendar {
    background-position: center;
    background-size: cover;
    color: #f0e6dd;
    font-size: 1.125rem;
    line-height: 1.625rem;
    padding: 137px 8px;
}
.seccion_googleCalendar .content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 40px;
}
.seccion_googleCalendar h2 {
    margin-bottom: 30px;
}
.seccion_googleCalendar p {}
.seccion_googleCalendar .cta {
    width: 337px;
    padding: 19px 21px;
}

@media (max-width: 768px) {}

/*--------------------------------------------------------------
# TEMAS
--------------------------------------------------------------*/
.seccion_temas {
    background-size: cover;
    padding: 100px 8px 130px;
    font-size: 1.125rem;
    line-height: 1.625rem;
    color: #e3dcbf;
}
.seccion_temas .card {
    border-color: #e3dcbf;
    background-color: #e3dcbf;
    color: #393c25;
    justify-content: space-between;
    padding: 50px;
    width: 373px;
    min-height: 400px;
}
.seccion_temas .card h4 {
    font-size: 2.25rem;
    line-height: 2.438rem;
}
.seccion_temas .card p {
    max-width: 256px;
}

.container_full_carrusel {
    width: 100%;
    max-width: 1440px;
    margin-right: auto;
    margin-left: auto;
}

.seccion_temas .container_full_carrusel {
    margin-top: 70px;
}

@media (max-width: 768px) {
    .seccion_temas .card h4 {
        font-size: 1.75rem;
        line-height: 1.938rem;
    }
}
@media (max-width: 575px) {
    .seccion_temas .card {
        padding: 40px;
        width: 300px;
        min-height: 400px;
    }
}

/*--------------------------------------------------------------
# HERRAMIENTAS
--------------------------------------------------------------*/
.seccion_herramientas {
    background-color: #e3dcbf;
    padding: 100px 0;
    font-size: 1.125rem;
    line-height: 1.625rem;
}
.seccion_herramientas h2 {
    margin-bottom: 30px;
}
.seccion_herramientas p {}
.seccion_herramientas .wrapper_pildoras {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 60px;
}
.seccion_herramientas .wrapper_pildoras .pildora {
    font-family: 'awesome_serif_italictall';
    color: #71815c;
    font-size: 1.313rem;
    line-height: 1.438rem;
    background-color: #f0e6dd;
    padding: 14px 20px;
    border-radius: 50px;
}

@media (max-width: 768px) {
    .seccion_herramientas .wrapper_pildoras .pildora {
        font-size: 1rem;
        line-height: 1rem;
    }
}
@media (max-width: 575px) {
    .seccion_herramientas .wrapper_pildoras .pildora {
        font-size: 0.875rem;
        line-height: 0.875rem;
    }
}

/*--------------------------------------------------------------
# BIBLIOTECA
--------------------------------------------------------------*/
.seccion_biblioteca {
    background-size: cover;
    padding: 100px 8px 130px;
    font-size: 1.125rem;
    line-height: 1.625rem;
    color: #f0e6dd;
}
.seccion_biblioteca p {}

.seccion_biblioteca .grid_cards {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 11px;
    margin-top: 60px;
}
.seccion_biblioteca .card {
    background-color: transparent;
    border: 0;
    padding: 0;
    justify-content: space-between;
    position: relative;
    overflow: hidden;
}
.seccion_biblioteca .card > img {
    width: 100%;
    height: 581px;
    object-fit: cover;
}
.seccion_biblioteca .card .card_content {
    position: absolute;
    inset: 0;
    padding: 60px 50px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.seccion_biblioteca .card .card_insignia {
    font-size: 0.875rem;
    line-height: 2rem;
    color: #393c25;
    background-color: #e2cfae;
    border-radius: 4px;
    padding: 4px 20px;
    width: fit-content;
    margin-bottom: 40px;
}
.seccion_biblioteca .card h4 {
    font-size: 2.25rem;
    line-height: 2.438rem;
    margin-bottom: 35px;
}
.seccion_biblioteca .card p {
    max-width: 300px;
    margin-bottom: 0;
}
.seccion_biblioteca .card .cta {
    /* background-color: #393c25;
    border-color: #393c25;
    color: #f0e6dd; */
    width: 214px;
    padding: 19px 21px;
    margin-top: 40px;
}
.seccion_biblioteca .card .cta:hover {
    /* color: #393c25;
    background-color: #f0e6dd; */
}

@media (max-width: 768px) {
    .seccion_biblioteca .grid_cards {
        grid-template-columns: 1fr 1fr;
    }
    .seccion_biblioteca .card {}
    .seccion_biblioteca .card h4 {
        font-size: 1.75rem;
        line-height: 1.938rem;
    }
}
@media (max-width: 575px) {
    .seccion_biblioteca .grid_cards {
        grid-template-columns: 1fr;
    }
    .seccion_biblioteca .card .card_content {
        padding: 40px 30px;
    }
}

/*--------------------------------------------------------------
# MATERIAL
--------------------------------------------------------------*/
.seccion_material {
    padding: 100px 8px 130px;
    font-size: 1.125rem;
    line-height: 1.625rem;
}
.seccion_material p {}

.seccion_material .grid_cards {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 11px;
    margin-top: 60px;
}
.seccion_material .card {
    background-color: #f0e6dd;
    border-color: #826f62;
    padding: 0;
    justify-content: space-between;
    position: relative;
    overflow: hidden;
}
.seccion_material .card .image {
    width: 100%;
    height: 215px;
    object-fit: cover;
}
.seccion_material .card .card_content {
    padding: 50px 50px;
}
.seccion_material .card .card_insignia {
    position: absolute;
    top: 50px;
    left: 50px;
    font-size: 0.875rem;
    line-height: 2rem;
    color: #393c25;
    background-color: #e2cfae;
    border-radius: 4px;
    padding: 4px 20px;
    width: fit-content;
    margin-bottom: 40px;
}
.seccion_material .card h4 {
    font-size: 1.625rem;
    line-height: 1.875rem;
    margin-bottom: 35px;
}
.seccion_material .card p {
    max-width: 300px;
    margin-bottom: 0;
}
.seccion_material .card .cta {
    background-color: #826f62;
    border-color: #826f62;
    color: #f0e6dd;
    width: 214px;
    padding: 19px 21px;
    margin-top: 40px;
}
.seccion_material .card .cta:hover {
    /* color: #393c25;
    background-color: #f0e6dd; */
}

@media (max-width: 768px) {
    .seccion_material .grid_cards {
        grid-template-columns: 1fr 1fr;
    }
    .seccion_material .card {}
    .seccion_material .card h4 {
        font-size: 1.75rem;
        line-height: 1.938rem;
    }
}
@media (max-width: 575px) {
    .seccion_material .grid_cards {
        grid-template-columns: 1fr;
    }
    .seccion_material .card .card_insignia {
        top: 40px;
        left: 30px;
    }
    .seccion_material .card .card_content {
        padding: 40px 30px;
    }
}

/*--------------------------------------------------------------
# CURSOS
--------------------------------------------------------------*/
.seccion_cursos {
    padding: 100px 8px 50px;
    background-color: #c2c9a8;
    font-size: 1.125rem;
    line-height: 1.625rem;
}
.seccion_cursos p {}
.seccion_cursos .wrapper_cta {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 24px;
}
.seccion_cursos .wrapper_cta .cta-2 {
    display: inline-block;
    font-size: 0.875rem;
    line-height: 2rem;
    color: #393c25;
    background-color: #e2cfae;
    border-radius: 4px;
    padding: 4px 20px;
    width: fit-content;
    text-transform: uppercase;
}
.seccion_cursos .wrapper_cta .cta-2:hover {
    color: #e2cfae;
    background-color: #393c25;
}

.seccion_cursos .item {
    padding-bottom: 30px;
    border-bottom: 1px solid #393c25;
    margin-bottom: 50px;
}
.seccion_cursos h4 {
    font-size: 1.625rem;
    line-height: 1.875rem;
    margin-top: 20px;
    margin-bottom: 20px;
}
.seccion_cursos .item p {
    max-width: 425px;
}
.seccion_cursos .img {
    margin-top: 80px;
}

@media (max-width: 768px) {
    .seccion_cursos h4 {
        font-size: 1.75rem;
        line-height: 1.938rem;
    }
}

/*--------------------------------------------------------------
# TALLERES
--------------------------------------------------------------*/
.seccion_talleres {
    padding: 100px 8px 130px;
    background-color: #e3dcbf;
    font-size: 1.125rem;
    line-height: 1.625rem;
}
.seccion_talleres p {}

.seccion_talleres h4 {
    font-size: 2.25rem;
    line-height: 2.5rem;
}

.wrapper_talleres {
    margin-top: 90px;
}
.wrapper_talleres .item_taller {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 30px;
    padding-top: 40px;
    padding-bottom: 40px;
    border-bottom: 1px solid #c2c9a8;
}
.wrapper_talleres .item_taller:first-child {
    border-top: 1px solid #c2c9a8;
}
.wrapper_talleres .item_taller .insignia {
        margin-bottom: 16px;
}
.wrapper_talleres .item_taller .cta {
    background-color: #71815c;
    border-color: #71815c;
    color: #f0e6dd;
    width: 236px;
    padding: 19px 19px;
}
.wrapper_talleres .item_taller .cta:hover {
    background-color: #f0e6dd;
    color: #71815c;
}

.wrapper_talleres .item_taller.prox {
    color: #71815c;
}
.wrapper_talleres .item_taller.prox .cta {
    background-color: #f0e6dd;
    border-color: #f0e6dd;
    color: #71815c;
}

@media (max-width: 768px) {
    .seccion_talleres h4 {
        font-size: 1.75rem;
        line-height: 2rem;
    }
}

/*--------------------------------------------------------------
# TESTIMONIOS
--------------------------------------------------------------*/
.seccion_testimonios {
    padding: 100px 8px 90px;
    font-size: 1.125rem;
    line-height: 1.625rem;
}
.seccion_testimonios .card {
    background-color: transparent;
    padding-left: 30px;
    border: 0;
    border-left: 1px solid #826f62;
    border-radius: 0;
    max-width: 503px;
    min-height: 318px;
    justify-content: space-between;
}
.seccion_testimonios .card h4 {
    font-size: 1.625rem;
    line-height: 2.25rem;
}
.seccion_testimonios .card .nombre {
    margin-bottom: 10px;
}
.seccion_testimonios .card .sesion {
    text-transform: uppercase;
    font-size: 0.875rem;
    line-height: 1;
}
.seccion_testimonios .wrapper_testimonios {
    margin-top: 70px;
}

@media (max-width: 768px) {
    .seccion_testimonios .card h4 {
        font-size: 1.25rem;
        line-height: 1.875rem;
    }
}
@media (max-width: 575px) {
    .seccion_testimonios .card {
        max-width: 300px;
        min-height: 250px;
    }
}

/*--------------------------------------------------------------
# PREGUNTAS
--------------------------------------------------------------*/
.seccion_preguntas {
    padding: 100px 8px 90px;
    font-size: 1.125rem;
    line-height: 1.625rem;
}

.seccion_preguntas .wrapper_accordion {
    margin-top: 60px;
}
.accordion.accordion_preguntas {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
}
.accordion.accordion_preguntas .accordion-item {
    background-color: #e2cfae;
    border-color: #e2cfae;
}
.accordion.accordion_preguntas .accordion-button {
    background-color: transparent;
    font-size: 1.625rem;
    line-height: 1.875rem;
    padding: 30px 35px;
    gap: 10px;
}
.accordion.accordion_preguntas .accordion-button:not(.collapsed) {
    background-color: transparent;
    color: #393c25;
    box-shadow: none;
}
.accordion.accordion_preguntas .accordion-body {
    padding: 16px 35px;
}
.accordion.accordion_preguntas .accordion-button::after {
    width: 2rem;
    height: 2rem;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256'%3E%3Cpath fill='%23826f62' d='M222 128a6 6 0 0 1-6 6h-82v82a6 6 0 0 1-12 0v-82H40a6 6 0 0 1 0-12h82V40a6 6 0 0 1 12 0v82h82a6 6 0 0 1 6 6'/%3E%3C/svg%3E");
    background-size: 2rem;
}
.accordion.accordion_preguntas .accordion-button:not(.collapsed)::after {
    /* background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 256'%3E%3Cpath fill='%23826f62' d='M222 128a6 6 0 0 1-6 6h-82v82a6 6 0 0 1-12 0v-82H40a6 6 0 0 1 0-12h82V40a6 6 0 0 1 12 0v82h82a6 6 0 0 1 6 6'/%3E%3C/svg%3E"); */
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3E%3Cpath fill='%23826f62' d='M3 10a.5.5 0 0 1 .5-.5h13a.5.5 0 0 1 0 1h-13A.5.5 0 0 1 3 10'/%3E%3C/svg%3E");
    transform: rotate(0deg);
}

@media (max-width: 991px) {
    .accordion.accordion_preguntas .accordion-button {
        font-size: 1.25rem;
        line-height: 1.5rem;
    }
}
@media (max-width: 768px) {
    .accordion.accordion_preguntas {
        grid-template-columns: 1fr;
    }
    .accordion.accordion_preguntas .accordion-button {
        padding: 19px 20px;
    }
}

/*--------------------------------------------------------------
# CONTACTO
--------------------------------------------------------------*/
.seccion_contacto {
    padding: 100px 8px 90px;
    font-size: 1.125rem;
    line-height: 1.625rem;
}

.seccion_contacto .content {
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
    gap: 40px;
}

.seccion_contacto .item_icon {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 15px;
}
.seccion_contacto .item_icon:last-child {
    margin-bottom: 0;
}
.seccion_contacto .item_icon .icon {
    width: 63px;
    height: 63px;
    border-radius: 50%;
    border: 1px solid #837063;
    display: flex;
    align-items: center;
    justify-content: center;
}
.seccion_contacto .item_icon .icon.icon-email::before {
    content: '';
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='none' stroke='%23393c25' stroke-linecap='round' stroke-linejoin='round' stroke-width='1.5' d='M21.75 6.75v10.5a2.25 2.25 0 0 1-2.25 2.25h-15a2.25 2.25 0 0 1-2.25-2.25V6.75m19.5 0A2.25 2.25 0 0 0 19.5 4.5h-15a2.25 2.25 0 0 0-2.25 2.25m19.5 0v.243a2.25 2.25 0 0 1-1.07 1.916l-7.5 4.615a2.25 2.25 0 0 1-2.36 0L3.32 8.91a2.25 2.25 0 0 1-1.07-1.916V6.75'/%3E%3C/svg%3E");
}

.seccion_contacto .item_icon .icon.icon-whatsapp {}
.seccion_contacto .item_icon .icon.icon-whatsapp::before {
    content: '';
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23393c25' d='M19.05 4.91A9.82 9.82 0 0 0 12.04 2c-5.46 0-9.91 4.45-9.91 9.91c0 1.75.46 3.45 1.32 4.95L2.05 22l5.25-1.38c1.45.79 3.08 1.21 4.74 1.21c5.46 0 9.91-4.45 9.91-9.91c0-2.65-1.03-5.14-2.9-7.01m-7.01 15.24c-1.48 0-2.93-.4-4.2-1.15l-.3-.18l-3.12.82l.83-3.04l-.2-.31a8.26 8.26 0 0 1-1.26-4.38c0-4.54 3.7-8.24 8.24-8.24c2.2 0 4.27.86 5.82 2.42a8.18 8.18 0 0 1 2.41 5.83c.02 4.54-3.68 8.23-8.22 8.23m4.52-6.16c-.25-.12-1.47-.72-1.69-.81c-.23-.08-.39-.12-.56.12c-.17.25-.64.81-.78.97c-.14.17-.29.19-.54.06c-.25-.12-1.05-.39-1.99-1.23c-.74-.66-1.23-1.47-1.38-1.72c-.14-.25-.02-.38.11-.51c.11-.11.25-.29.37-.43s.17-.25.25-.41c.08-.17.04-.31-.02-.43s-.56-1.34-.76-1.84c-.2-.48-.41-.42-.56-.43h-.48c-.17 0-.43.06-.66.31c-.22.25-.86.85-.86 2.07s.89 2.4 1.01 2.56c.12.17 1.75 2.67 4.23 3.74c.59.26 1.05.41 1.41.52c.59.19 1.13.16 1.56.1c.48-.07 1.47-.6 1.67-1.18c.21-.58.21-1.07.14-1.18s-.22-.16-.47-.28'/%3E%3C/svg%3E");
}


.seccion_contacto .item_icon a {}

@media (max-width: 768px) {
    .seccion_contacto .item_icon .icon {
        width: 48px;
        height: 48px;
    }
}

input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
    width: 100%;
    border: 0;
    padding: 12px 0;
    transition: all .3s;
    background-color: transparent;
    border-bottom: 1px solid #826f62;
    color: #393c25;
}

select {
    width: 100%;
    border: 0;
    padding: 12px 0;
    transition: all .3s;
    background-color: transparent;
    border-bottom: 1px solid #826f62;
    color: #393c25;
    appearance: none;
}

::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #393c25cc;
}

::-moz-placeholder {
  /* Firefox 19+ */
  color: #393c25cc;
}

:-ms-input-placeholder {
  /* IE 10+ */
  color: #393c25cc;
}

:-moz-placeholder {
  /* Firefox 18- */
  color: #393c25cc;
}

.btn-form {
    width: 100%;
    background-color: #393c25;
    color: #f0e6dd;
    font-family: 'neue_haas_grotesk_display65Md';
    font-size: 1.125rem;
    line-height: 1.625rem;
    border: 0;
    border-radius: 4px;
    padding: 15px 15px;
}
.btn-form:hover {
    background-color: #71815c;
}